Vulnerabilità: CVE-2019-11448

Un problema è stato scoperto nel Zoho ManageEngine Applications Manager 11.0 con 14.0. Un utente non autenticato può ottenere l’autorità del sistema sul server a causa di un Popup_SLA.jsp sid vulnerabilità di SQL injection. Ad esempio, l’utente malintenzionato può successivamente scrivere il testo arbitrario a un file vbs.


https://www.manageengine.com/products/applications_manager/security-updates/security-updates-cve-2019-11448.html
https://www.exploit-db.com/exploits/46725/
https://pentest.com.tr/exploits/ManageEngine-App-Manager-14-SQLi-Remote-Code-Execution.html
https://www.exploit-db.com/exploits/46725
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11448


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi